Debian Bug report logs - #686984
libnss-mdns: please convert nss-mdns to multiarch

version graph

Package: libnss-mdns; Maintainer for libnss-mdns is Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>; Source for libnss-mdns is src:nss-mdns.

Reported by: Bob Bib <bobbibmpn@mail.ru>

Date: Fri, 7 Sep 2012 21:54:01 UTC

Severity: normal

Tags: patch

Found in version nss-mdns/0.10-3.2

Fixed in version nss-mdns/0.10-4

Done: Simon McVittie <smcv@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>:
Bug#686984; Package libnss-mdns. (Fri, 07 Sep 2012 21:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bob Bib <bobbibmpn@mail.ru>:
New Bug report received and forwarded. Copy sent to Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>. (Fri, 07 Sep 2012 21:54:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bob Bib <bobbibmpn@mail.ru>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: libnss-mdns: please convert nss-mdns to multiarch
Date: Sat, 08 Sep 2012 00:49:31 +0300
Package: libnss-mdns
Version: 0.10-3.2
Severity: normal

Dear Maintainer,

please convert nss-mdns to multiarch.



-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 3.2.0-3-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_US.utf8, LC_CTYPE=en_US.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages libnss-mdns depends on:
ii  avahi-daemon  0.6.31-1
ii  base-files    6.11
ii  libc6         2.13-35

libnss-mdns recommends no packages.

Versions of packages libnss-mdns suggests:
pn  avahi-autoipd | zeroconf  <none>

-- no debconf information



Information forwarded to debian-bugs-dist@lists.debian.org, Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>:
Bug#686984; Package libnss-mdns. (Thu, 30 May 2013 09:21:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon McVittie <smcv@debian.org>:
Extra info received and forwarded to list. Copy sent to Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>. (Thu, 30 May 2013 09:21:10 GMT) Full text and rfc822 format available.

Message #10 received at 686984@bugs.debian.org (full text, mbox):

From: Simon McVittie <smcv@debian.org>
To: Bob Bib <bobbibmpn@mail.ru>, 686984@bugs.debian.org
Subject: Re: Bug#686984: libnss-mdns: please convert nss-mdns to multiarch
Date: Thu, 30 May 2013 10:09:26 +0100
tags 686984 + patch pending
thanks

On Sat, 08 Sep 2012 at 00:49:31 +0300, Bob Bib wrote:
> please convert nss-mdns to multiarch.

Pending, see <http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=710232>.



Added tag(s) pending and patch. Request was from Simon McVittie <smcv@debian.org> to control@bugs.debian.org. (Thu, 30 May 2013 09:21:16 GMT) Full text and rfc822 format available.

Reply sent to Simon McVittie <smcv@debian.org>:
You have taken responsibility. (Wed, 12 Jun 2013 10:21:24 GMT) Full text and rfc822 format available.

Notification sent to Bob Bib <bobbibmpn@mail.ru>:
Bug acknowledged by developer. (Wed, 12 Jun 2013 10:21:24 GMT) Full text and rfc822 format available.

Message #17 received at 686984-close@bugs.debian.org (full text, mbox):

From: Simon McVittie <smcv@debian.org>
To: 686984-close@bugs.debian.org
Subject: Bug#686984: fixed in nss-mdns 0.10-4
Date: Wed, 12 Jun 2013 10:19:22 +0000
Source: nss-mdns
Source-Version: 0.10-4

We believe that the bug you reported is fixed in the latest version of
nss-mdns, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 686984@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Simon McVittie <smcv@debian.org> (supplier of updated nss-mdns package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 12 Jun 2013 09:57:13 +0100
Source: nss-mdns
Binary: libnss-mdns lib32nss-mdns
Architecture: source amd64
Version: 0.10-4
Distribution: experimental
Urgency: low
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Changed-By: Simon McVittie <smcv@debian.org>
Description: 
 lib32nss-mdns - NSS module for mDNS name resolution (transitional package)
 libnss-mdns - NSS module for Multicast DNS name resolution
Closes: 412714 414569 561622 686984 710232
Changes: 
 nss-mdns (0.10-4) experimental; urgency=low
 .
   * Add myself to Uploaders
   * Acknowledge NMUs
   * Remove 00_dns_unaligned_access.patch, already applied upstream in 0.10
   * Convert to 3.0 (quilt) format, with 01_ia64_alignment.patch applied
     as a patch by dpkg
   * Bring debhelper compat up to 9
   * Use dpkg's default.mk for architecture and hardening flags
   * Use dh and dh_autoreconf
   * Make libnss-mdns Multi-arch: same (Closes: #686984, #710232)
   * Switch lib32nss-mdns from a biarch package built on amd64 to a
     transitional package built on i386: this means users of wheezy's
     multiarch Wine packages, who already have i386 as a foreign
     architecture, should automatically get cross-graded from
     lib32nss-mdns:amd64 to lib32nss-mdns:i386 and hence to libnss-mdns:i386
   * Simplify build system now that there is only one "flavour"
   * debian/control: remove duplicate Section
   * Standards-Version: 3.9.4 (no further changes)
   * Run dh_install with --list-missing
   * Add gbp.conf
   * Add debian/source/local-options to unapply patches when built from git
   * On new installations, do not add "mdns4" to nsswitch.conf, only
     "mdns4_minimal [NOTFOUND=return]". This means we can't
     perform reverse DNS using mDNS for addresses outside 169.254.x.x and
     fe80::/10, but avoids a 5 second delay if such addresses do not
     have a PTR record in DNS (Closes: #412714, #414569, #561622 for
     new installations).
   * Document the alternative configuration with mdns4 in README.Debian
Checksums-Sha1: 
 96ec51391c406ac734cb30d91329b55329a3581b 1855 nss-mdns_0.10-4.dsc
 aaacc984af1d0f82bbc57d0f6fe33b182b85b924 9577 nss-mdns_0.10-4.debian.tar.gz
 0e4f5d4e0d2b5b311fc54e9fd0ac6b305c5c4516 27550 libnss-mdns_0.10-4_amd64.deb
Checksums-Sha256: 
 d135514ec3cb1988767cd27745ed2309a41803deb5145f4fcae778fcd123b316 1855 nss-mdns_0.10-4.dsc
 90489fdae46fbcb1245fda6743095ad4b28f0e582e3189a31ca19617a1792126 9577 nss-mdns_0.10-4.debian.tar.gz
 527b70716cf2d054c52382e43f047f334aae8f26c9a28accd4296477e8c674f3 27550 libnss-mdns_0.10-4_amd64.deb
Files: 
 8445563252f50cb982ae31bf8e542228 1855 admin optional nss-mdns_0.10-4.dsc
 ea61bf6a5c7e2d8492073803fd49ca02 9577 admin optional nss-mdns_0.10-4.debian.tar.gz
 cf8297551bd1607e8bf0124f1c6f9451 27550 admin optional libnss-mdns_0.10-4_amd64.deb

-----BEGIN PGP SIGNATURE-----

iQIVAwUBUbhDyU3o/ypjx8yQAQjSLA/+PbwYstIR+QS5M8zRL60/8Ll8ZA6JvU+G
T8dLEucVKbnw2cy9i+/zTF1UZMrwkYZFZla7S6+JUM829EOWwx1sPVv1dekEnUYW
IFBMYQCo9oW+61vB9UGjJQjXmwmPX/LYJLL3XCYtkqaqzKKVv6f0HMPb745UZ/N/
zq4Wrm/Ag1kImEixXsrJGzADz5+7EXBW0axzLEzhc42S1WEcxJajT3sCsk+MkE8M
K2k9gCyaJinXSwAeS7Sgud9jg9a5xZLl7qOBID9dIgMaKjV/DE8cKFGGP8rPnaj2
S2pUVfdWWxJvsaidjBhMkxzGL+s02h4qg+toFZOoYpo6BUi4pnGqp6DOFeazb/2g
Q3x3uVnE3QoGwPwbzTh7o6nxk3EkGMDsKPk/LdwJ/0ZkibXer09efUxRusmmCThl
qA5DdxR//TsKP8PpnQ+Pv+tlxAPKSsZbB2YUtmE78/x/ZBel23Kjp43GxuazFIpB
ANVr+mfj2aMG+feKYiI1CszmRLc21k39uDfrFQWn1Zxsq1F3TJYJjlgaZmVnrQuG
a3y+8fOPY0hBiU4Dz+W/oLZiNkGsHDVEj+cFJFH+MiC7cSQZFSfqAjHR8EqTg0y5
+8GGBuHshbAcfCE9urNS6XM7LbH2ZC36KmNPDsN1M2yzPEst/jMrHVPmgYHBoQv0
4l8wVievKs0=
=ncFB
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 13 Feb 2014 07:31:38 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 16:31:34 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.